# CDO grid description file for regular grid from source ICON_GLOBAL
gridtype = lonlat
xsize = {{ ((dwd_icon_maxlon - dwd_icon_minlon) / dwd_icon_gridstep + 1) | round | int }}
ysize = {{ ((dwd_icon_maxlat - dwd_icon_minlat) / dwd_icon_gridstep + 1) | round | int }}
xfirst = {{ dwd_icon_minlon }}
xinc = {{ dwd_icon_gridstep }}
yfirst = {{ dwd_icon_minlat }}
yinc = {{ dwd_icon_gridstep }}
